* {
	margin:0px;
	padding:0px;
}

body {
	width:100%;
	background-color:#4d0000;
}

#main {
	max-width:1100px;
	margin:20px auto;	
	font-size:20px;	
	background-color:#f3eba5;
	border:6px solid darkgoldenrod;
	line-height:1.4;
}

#intro {
	text-align:left;
	font-size:25px;
	margin:60px;
}

#current {
	text-align:left;
	font-size:20px;
	margin:10px;
	color:maroon;
	text-decoration:underline;
}

#read {
	text-align:left;
	font-size:20px;
	margin:10px;
	color:maroon;
	text-decoration:underline;
}

#link_list {
	list-style:none;
	margin:20px auto;
	text-align:center;
}

#progBooks{
	text-align:left;
	font-size:20px;
	margin:10px;
	color:maroon;
	text-decoration:underline;
}

#prog_list{
	list-style:none;
	margin:10px 10px 20px 10px;
	text-align:center;	
}

#prog_list li{
	text-decoration:underline;
}

#listP{
	color:navy;
	text-align:left;
}

footer {	
	border-top:4px solid black;
	margin: 10px;
	padding-top:10px;	
}

#back {	
	text-decoration:none;
	color: #d62929;
    padding-left:5px;	
}